@media (min-width:992px){.cp-media-background-wrapper{background-position:100% 62%;}}
.parallax-on.cp-media-background-wrapper{background-position:50% 50%;background-attachment:fixed;}
table.views-table{white-space:normal;}
.title-padding{padding-left:5px;padding-right:5px;}
.layout__region,#layout-builder .field--item{word-break:initial !important;}
